<template>
  <div>
    <div class="subTitulo ">Resumen de sucursal<br> 230424 - GCC BUGAMBILIAS</div>
    <div class="divCol resumen">
      <div class="col2 resumen__sucursal">
        <div>
          <div>Total de hallazgos</div>
          <div class="txt">14</div>
        </div>
        <div><img src="@/assets/img/hallazgos/icoTotal.svg"></div>
      </div>
      <div class="col2 resumen__sucursal">
        <div>Por atender<div class="txt">12</div></div>
        <div><img src="@/assets/img/hallazgos/icoPorAtender.svg"></div>
      </div>
      <div class="col2 resumen__sucursal">
        <div>Por autorizar<div class="txt">0</div></div>
        <div><img src="@/assets/img/hallazgos/icoPorAutorizar.svg"></div>
      </div>
       <div class="col2 resumen__sucursal">
        <div>Rechazados por atender<div class="txt">2</div></div>
        <div><img src="@/assets/img/hallazgos/icoRechazadasPorAtender.svg"></div>
      </div>
      <div class="col2 resumen__sucursal">
        <div>Atendidos<div class="txt">0</div></div>
        <div><img src="@/assets/img/hallazgos/icoAtendidos.svg"></div>
      </div>
    </div>
  </div>
</template>

<script>
  export default {
   name: 'BusquedaResumen',
    data: () => ({
      breadcrumbs: [
        {
          text: "Plataforma de Franquicia",
          disabled: false,
          exact: true,
          to: {
            name: "home",
          },
        },
        {
          text: "Atención de hallazgos",
          disabled: false,
          exact: true,
          to: {
            name: "maquetado_hallazgos-busqueda",
          },
        },
        {
          text: "Detalle de Hallazgos",
          disabled: true,
        },
      ],
    }),
    methods: {
     
    },
  }
</script>

<style scoped>

.resumen > div {
       border: 1px solid #d0d0ce;
}

.resumen .theme--light.v-card.v-card--outlined {
  border: thin solid rgba(0, 0, 0, 0.12);
  box-shadow: 1px 4px 5px rgb(226, 222, 222);
}
.theme--light.v-card{
  background-color: red;
}
.resumen {
  width: 100%;
  margin: 0 auto 20px auto;
  display: grid;
  grid-template-columns: repeat(10, 1fr);
  grid-gap: 20px;
  align-items: stretch;
}
.resumen .col2 {
  grid-column: auto / span 2;
}

.resumen__sucursal {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 5px 10px;
    
}

.resumen__sucursal:nth-child(1){border-bottom: 4px solid #575757; }
.resumen__sucursal:nth-child(2){border-bottom: 4px solid #ea3425; }
.resumen__sucursal:nth-child(3){border-bottom: 4px solid #f19838; }
.resumen__sucursal:nth-child(4){border-bottom: 4px solid #ee7c31; }
.resumen__sucursal:nth-child(5){border-bottom: 4px solid #61ac42; }

.resumen__sucursal > div:nth-child(1){ 
  width: 68%; margin-right: 2%;font-size: 12px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}
.resumen__sucursal > div:nth-child(2){ width: 30%;display: flex;
    align-items: center;}
.resumen__sucursal > div:nth-child(2) img{ width: 96%; margin: auto;}

.resumen__sucursal > div > div:nth-child(1){}


.resumen__sucursal:hover{background-color: #fff9e6;}
.txt {
  display: block;
  font-size: 21px;
  font-family: "Avenir_Next_Demi_Bold";
}
@media screen and (max-width:900px) {
  .resumen {
    grid-template-columns: repeat(12, 1fr);
  }
  .resumen .col2 {
    grid-column: auto / span 3;
  }
}
@media screen and (max-width:799px) {

  .resumen .col2 {
    grid-column: auto / span 4;
  }
}
</style>